<!DOCTYPE html>
<html>
	<head>
		<!-- External CSS Link -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<title>Bootstrap Grid System</title>
	</head>
		<body class="text-center">
			<h1>Bootstrap Grid System</h1>
			<h2>Two Columns</h2>
			<div>
				<h3>1:1 Ratio</h3>

					<div class="text-light row">
						<div class="bg-primary pt-3 pb-3 border border-dark col-6">6 col
						</div>
						<div class="bg-secondary pt-3 pb-3 border border-dark col-6">6 col</div>
					</div>

				<h3>1:2 Ratio</h3>
					<div class="text-light row">
						<div class="bg-primary pt-3 pb-3 border border-dark col-4">4 col
						</div>
						<div class="bg-secondary pt-3 pb-3 border border-dark col-8">8 col
						</div>
					</div>

				<h3>1:3 Ratio</h3>
					<div class="text-light row">
						<div class="bg-primary pt-3 pb-3 border border-dark col-3">3 col
						</div>
						<div class="bg-secondary pt-3 pb-3 border border-dark col-9">9 col
						</div>
					</div>

<!-- 				<h3>1:4 Ratio</h3>
					<div class="text-light row">
						<div class="bg-primary pt-3 pb-3 border border-dark col-2">2 col
						</div>
						<div class="bg-secondary pt-3 pb-3 border border-dark col-9">9 col
						</div>
					</div> -->


			</div>





















		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>